Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Jan 2020 07:02:01 -0500

Chat transcript

	

	Adam Thu, 01/09/20 07:53:34 pm Asia/Kuala_Lumpur
	
		Hello, would you like to talk about our services?

	Sin Fatt Wong 07:53:34 pm
	
		hi, what is 100% network uptime means? Is there a guarantee for it?

	Adam 07:54:03 pm
	
		Hey There!
	
		Welcome to Colocation America

	Sin Fatt Wong 07:54:35 pm
	
		hi Adam.

	Adam 07:55:33 pm
	
		We have fault-tolerant, N+1 redundant data center, which allows us to maintain the 100% network uptime. Hence, the chances you receive any low bandwidth message on the screen are pretty much none!
	
		You can read more about it at: https://www.colocationamerica.com/data-center-redundancy/uptime.htm

	Sin Fatt Wong 07:57:29 pm
	
		i see, I cannt access to my newly ordered server for more than 20 hours now. Who can assist to check what is going on?
	
		208.70.253.162

	Adam 07:58:13 pm
	
		I apologize for the inconvenience caused. This must be something our engineers are already on. I have forwarded your query to my technical team. We will get back to you shortly.
	
		May I please have your server ID?

	Sin Fatt Wong 07:58:55 pm
	
		I believe it is cs674

	Adam 07:59:07 pm
	
		Thanks for the information. You can also send an email do [email-masked] or [email-masked]
	
		You will receive an update from us in this regard, soon!
	
		Is there anything else I can help you with today?

	Sin Fatt Wong 08:00:07 pm
	
		nope, just want to access to server.

	Adam 08:01:00 pm
	
		I have sent your request from my side. A representative from team will be in touch with you shortly.
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:01:05 pm
	
		Adam archived the chat

	7m 31s

Chat has been opened from website: https://www.colocationamerica.com/data-center-redundancy/uptime.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com